
.page-id-11084 header .header_top_bottom_holder {
    position: relative;
display: none;
}
.mkd_pricing_tables .title_on_top .price_table_inner .price_button .title_on_top_button_wrapper {
    padding: 15px 0px;
    border-top: 0px solid #F2EFEF;
}
.woocommerce .product_meta {
display: none;
}
.footer_top a {
    font-family: Montserrat,sans-serif;
    font-size: 14px;
    line-height: 42px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color: #979797;
}
.woocommerce .woocommerce-ordering {
    width: 50%;
    height: 41px;
    margin: 0px 0px 27px;
    display: none;
    float: left;
}
.cf7_custom_style_1 span.wpcf7-not-valid-tip {
    top: 0px;
}
.mkd_pricing_tables .title_on_top .price_table_inner ul li.prices, .mkd_pricing_tables .title_on_top .price_table_inner ul li.pricing_table_content {
    padding: 0px 10%;
    border-bottom: 0px none;
}
.separator_bottom { 
display: none;
}
.container_inner {
    width: 1150px;
    margin: 0 auto;
}
.container_inner {
    width: 90%;
    margin: 0 auto;
}
.mkd_accordion_holder.accordion.boxed.accordion_show_icon.icon_left_align .ui-accordion-header {
    text-align: center;
}
.header_top .left .inner > div, .header_top .left .inner > div:last-child {
    float: left;
    border-bottom: 0;
    border-top: 0;
    padding-left: 10%;
}
.header_top .right .header-widget:last-child {
    margin-right: 10%;
}
.woocommerce div.product .cart {
    margin: 3px 0;
}
.woocommerce .product .woocommerce-accordion {

    margin: 35px 0 0 0;
    display: none;

}
aside ul.product_list_widget li img {

    float: left;
    margin-right: 11px;
    max-width: 105px;

}
.mkd_pricing_tables .title_on_top .price_table_inner ul li.prices .price_in_table .mark {

    display: none;
}
.mkd_pricing_tables .title_on_top .price_table_inner ul li.prices .price_in_table .value {

    vertical-align: bottom;
    display: none;

}
aside.sidebar .widget span {

    color: #e01829;

}
.woocommerce #payment ul.payment_methods li label img {

    margin: 0 5px 0 5px;
    position: relative;
    top: 30px;

}